Error in webapp.log during delete exportd logs

Hello,
When i clean all exportd logs from every jobs i got error.
I was following the steps in sequence:
i go to Export Job Settings tab -> i choose job and click image -> mark all logs image -> click button image and next go to next job and I kept repeating the steps.
After i check logs in file webapp.log and i saw:

webapp.log

[2020-12-30 10:07:54][ERROR ] — Exception on /exportdlog/669/ [DELETE] (app.py)
Traceback (most recent call last):
File “cmdb/exportd/exportd_logs/exportd_log_manager.py”, line 92, in delete_log
File “cmdb/framework/cmdb_base.py”, line 210, in _delete
File “cmdb/data_storage/database_manager.py”, line 500, in delete
cmdb.data_storage.database_manager.DocumentCouldNotBeDeleted

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “flask/app.py”, line 2447, in wsgi_app
File “flask/app.py”, line 1952, in full_dispatch_request
File “flask_cors/extension.py”, line 165, in wrapped_function
File “flask/app.py”, line 1821, in handle_user_exception
File “flask/_compat.py”, line 39, in reraise
File “flask/app.py”, line 1950, in full_dispatch_request
File “flask/app.py”, line 1936, in dispatch_request
File “cmdb/interface/route_utils.py”, line 85, in decorated
File “cmdb/interface/route_utils.py”, line 149, in get_request_user
File “cmdb/interface/route_utils.py”, line 177, in _decorate
File “cmdb/interface/rest_api/exporter_routes/exportd_log_routes.py”, line 71, in delete_log
File “cmdb/exportd/exportd_logs/exportd_log_manager.py”, line 95, in delete_log
cmdb.exportd.exportd_logs.exportd_log_manager.LogManagerDeleteError
[2020-12-30 10:07:54][ERROR ] — (exportd_log_manager.py)
[2020-12-30 10:07:54][ERROR ] — Exception on /exportdlog/4606/ [DELETE] (app.py)
Traceback (most recent call last):
File “cmdb/exportd/exportd_logs/exportd_log_manager.py”, line 92, in delete_log
File “cmdb/framework/cmdb_base.py”, line 210, in _delete
File “cmdb/data_storage/database_manager.py”, line 500, in delete
cmdb.data_storage.database_manager.DocumentCouldNotBeDeleted

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “flask/app.py”, line 2447, in wsgi_app
File “flask/app.py”, line 1952, in full_dispatch_request
File “flask_cors/extension.py”, line 165, in wrapped_function
File “flask/app.py”, line 1821, in handle_user_exception
File “flask/_compat.py”, line 39, in reraise
File “flask/app.py”, line 1950, in full_dispatch_request
File “flask/app.py”, line 1936, in dispatch_request
File “cmdb/interface/route_utils.py”, line 85, in decorated
File “cmdb/interface/route_utils.py”, line 149, in get_request_user
File “cmdb/interface/route_utils.py”, line 177, in _decorate
File “cmdb/interface/rest_api/exporter_routes/exportd_log_routes.py”, line 71, in delete_log
File “cmdb/exportd/exportd_logs/exportd_log_manager.py”, line 95, in delete_log
cmdb.exportd.exportd_logs.exportd_log_manager.LogManagerDeleteError
[2020-12-30 10:07:54][ERROR ] — (exportd_log_manager.py)
[2020-12-30 10:07:54][ERROR ] — Exception on /exportdlog/668/ [DELETE] (app.py)
Traceback (most recent call last):
File “cmdb/exportd/exportd_logs/exportd_log_manager.py”, line 92, in delete_log
File “cmdb/framework/cmdb_base.py”, line 210, in _delete
File “cmdb/data_storage/database_manager.py”, line 500, in delete
cmdb.data_storage.database_manager.DocumentCouldNotBeDeleted

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “flask/app.py”, line 2447, in wsgi_app
File “flask/app.py”, line 1952, in full_dispatch_request
File “flask_cors/extension.py”, line 165, in wrapped_function
File “flask/app.py”, line 1821, in handle_user_exception
File “flask/_compat.py”, line 39, in reraise
File “flask/app.py”, line 1950, in full_dispatch_request
File “flask/app.py”, line 1936, in dispatch_request
File “cmdb/interface/route_utils.py”, line 85, in decorated
File “cmdb/interface/route_utils.py”, line 149, in get_request_user
File “cmdb/interface/route_utils.py”, line 177, in _decorate
File “cmdb/interface/rest_api/exporter_routes/exportd_log_routes.py”, line 71, in delete_log
File “cmdb/exportd/exportd_logs/exportd_log_manager.py”, line 95, in delete_log
cmdb.exportd.exportd_logs.exportd_log_manager.LogManagerDeleteError